{% extends "base.html" %}
{% block main_content %}
<section id="home">
    {% load static %}
    <img id="people_shopping" src="{% static 'images/people.jpg' %}" alt="People shopping">
    <section class="centered">
      <h1>Welcome to F18 Marketplace</h1>
      <p>This is some example text</p>
      <p>Buy our stuff and give us your money!!</p>
      <a href="{% url 'item_list' %}" class="explore_button">EXPLORE THINGS</a>
    </section>
</section>
{% endblock main_content %}